<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_GnomeDB">
	<information>
		<name>GNOME-DB</name>
		<name xml:lang="bg">GNOME-DB</name>
		<name xml:lang="ca">BD-GNOME</name>
		<name xml:lang="cs">GNOME-DB</name>
		<name xml:lang="de">GNOME-DB</name>
		<name xml:lang="el">GNOME-DB</name>
		<name xml:lang="en_CA">GNOME-DB</name>
		<name xml:lang="en_GB">GNOME-DB</name>
		<name xml:lang="es">GNOME-DB</name>
		<name xml:lang="et">GNOME-DB</name>
		<name xml:lang="fi">GNOME-DB</name>
		<name xml:lang="fr">Base de données de Gnome</name>
		<name xml:lang="hr">GNOME-DB</name>
		<name xml:lang="it">GNOME-DB</name>
		<name xml:lang="lt">GNOME-DB</name>
		<name xml:lang="nb">GNOME-DB</name>
		<name xml:lang="nl">GNOME-DB</name>
		<name xml:lang="nn">GNOME-DB</name>
		<name xml:lang="no">GNOME-DB</name>
		<name xml:lang="pt">GNOME-DB</name>
		<name xml:lang="pt_BR">GNOME-DB</name>
		<name xml:lang="ru">GNOME-DB</name>
		<name xml:lang="sk">GNOME-DB</name>
		<name xml:lang="sv">GNOME-DB</name>
		<name xml:lang="vi">GNOME-CơD</name>
		<name xml:lang="zh_CN">GNOME-DB</name>
		<name xml:lang="zh_TW">GNOME-DB</name>
		<description>Database UI services plugin</description>
		<description xml:lang="bg">Модул за услуги на потребителския интерфейс на БД</description>
		<description xml:lang="ca">Connector del servei IU de base de dades</description>
		<description xml:lang="cs">Zásuvný modul služeb UI databáze</description>
		<description xml:lang="de">Plugin für Datenbankdienste bzgl. der Benutzeroberfläche</description>
		<description xml:lang="en_CA">Database UI services plugin</description>
		<description xml:lang="en_GB">Database UI services plugin</description>
		<description xml:lang="es">Complemento de IU de servicios de bases de datos</description>
		<description xml:lang="et">Andmebaasi kasutajaliidese teenuste plugin</description>
		<description xml:lang="fr">Greffon pour les interfaces graphiques de base de données de Gnome</description>
		<description xml:lang="hr">Dodatak za sučelje servisa baze podataka</description>
		<description xml:lang="lt">Duomenų sąsajos tarnybų priedas</description>
		<description xml:lang="nb">Tillegg for databaser</description>
		<description xml:lang="nl">Database UI services plugin</description>
		<description xml:lang="no">Tillegg for databaser</description>
		<description xml:lang="pt">Plugin de serviços UI de base de dados</description>
		<description xml:lang="pt_BR">Plugin UI de serviços de Banco de Dados</description>
		<description xml:lang="sk">Modul pre UI služby databáz</description>
		<description xml:lang="sv">Insticksmodul för databas UI-tjänster</description>
		<description xml:lang="vi">Bộ cầm phít dịch vụ giao diện người dùng cơ sở dữ liệu</description>
		<description xml:lang="zh_CN">数据库 UI 服务插件</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="gnomedb" name="module_file"/>
	</loader>
	<services>
		<service type="ui" id="gnome_db" file="ui.xml">
			<actions>
				<action name="ViewDataSources" label="Data Bases..."/>
			</actions>
		</service>
	</services>
</plugin>